.red_kvadrat
{
width: 0.521vw;
height: 0.521vw;
background: #8B161C;
}

.tytul_slider
{
color: #FFF;
font-family: Montserrat;
font-size: 0.729vw;
font-style: normal;
font-weight: 800;
line-height: 3.177vw; /* 435.714% */
letter-spacing: -0.022vw;
text-transform: uppercase;
}

.podtytul
{
color: #FFF;
text-align: center;
font-family: Montserrat;
font-size: 1.563vw;
font-style: normal;
font-weight: 300;
line-height: 3.177vw; /* 203.333% */
letter-spacing: -0.047vw;
}

.subtytul
{
color: #FFF;
text-align: center;
font-family: Montserrat;
font-size: 2.396vw;
font-style: normal;
font-weight: 800;
line-height: 3.177vw; /* 132.609% */
letter-spacing: -0.072vw;
}


.wyboltowane_czerwone
{
color: #8B161C;
}


.pagination
{
color: #8B161C;
text-align: right;
font-family: Montserrat;
font-size: 0.625vw;
font-style: normal;
font-weight: 800;
line-height: normal;
letter-spacing: -0.019vw;
}

.rondo_pagination
{
width: 2.344vw;
height: 2.344vw;
flex-shrink: 0;
border-radius: 2.604vw;
border: 0.052vw solid #E31E26;
}

.maska {
    position: absolute;
    z-index: 99;
    bottom: 13.6vw;
    opacity: 80%;
}

.kontent_slider {
    position: absolute;
    bottom: 2vw;
    left: 50%;
    transform: translate(-50%);
    z-index: 991;
}

.maska {
    position: absolute;
    z-index: 99;
    bottom: 0vw;
    opacity: 80%;
}

.tytul_slider {
    color: #FFF;
    font-family: Montserrat;
    font-size: 0.729vw;
    font-style: normal;
    font-weight: 800;
    line-height: 3.177vw;
    letter-spacing: -0.022vw;
    text-transform: uppercase;
    display: flex;
    align-items: center;
    justify-content: center;
    align-content: center;
    gap: 0.7vw;
}

.podtytul {
    color: #FFF;
    text-align: center;
    font-family: Montserrat;
    font-size: 1.563vw;
    font-style: normal;
    font-weight: 300;
    line-height: 3.177vw;
    letter-spacing: -0.047vw;
    margin-bottom: -0.8vw;
    margin-top: -0.5vw;
}

.zawiasy {
    display: block;
    position: absolute;
    bottom: 0px;
    left: 50%;
    transform: translate(-50%);
    z-index: 991;
}

.kontent_slider {
    position: absolute;
    bottom: 1.7vw;
    left: 50%;
    transform: translate(-50%);
    z-index: 991;
}

.slider_mod {
    position: relative;
    height: 42vw;
}

.pagination {
    color: #8B161C;
    text-align: right;
    font-family: Montserrat;
    font-size: 0.625vw;
    font-style: normal;
    font-weight: 800;
    line-height: normal;
    letter-spacing: -0.019vw;
    display: flex;
    align-items: center;
    justify-content: center;
    align-content: center;
    gap: 1vw;
}

.rondo_pagination {
    width: 2.344vw;
    height: 2.344vw;
    flex-shrink: 0;
    border-radius: 2.604vw;
    border: 0.052vw solid #E31E26;
    display: flex;
    align-items: center;
    justify-content: center;
    align-content: center;
    font-size: 1.3vw;
}

.flex_pagination {
    display: flex;
    justify-content: space-between;
    width: 93%;
    margin: auto;
    position: absolute;
    bottom: 2.3vw;
    margin-left: 3vw;
}

.pagination:hover .rondo_pagination {
    background-color: white;
    cursor:pointer;
    transition: 0.5s;
}

.pagination:hover {
	cursor:pointer;
	transition: 0.5s;
}

.rondo_pagination:hover {
    background-color: white;
    cursor:pointer;
    transition: 0.5s;
}

.btn.btn-gray:hover {
    cursor: pointer;
    background-color: #8B161C;
    transition: 0.5s;
}

nav ul li a:hover {
    color: #8B161C;
}

.wyboltowane_czerwone1
{
    color:#B2040D;;
}

.ytrfhj
{
    color: #B2040D;
}

.rondo_pagination {
    border: 0.052vw solid #B2040D;
}

.pagination {
    color: #B2040D;
}